<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML attributes</title>
</head>
<body>
    <h1>You are the a1/music/listings.html</h1>
    <img src="https://images.unsplash.com/photo-1612537784037-898eb4583c35?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxzZWFyY2h8Nnx8bGlzdGluZ3MlMjBzbWFsbHxlbnwwfHwwfHw%3D&auto=format&fit=crop&w=500&q=60" alt="">
    <ol type="a">
        <li><a href="../index.html">a1/Home</a></li>
        <li><a href="./index.html">index</a></li>
        <li><a href="./listings.html">listings</a></li>
        <li><a href="./reviews.html">reviews</a></li>
    </ol>
</body>
</html>